Gravierende Sicherheitslücken in TwitterKit für iOS

Gravierende Sicherheitslücken in TwitterKit für iOS Fraunhofer SIT warnt Entwickler: TwitterKit für iOS nicht mehr benutzen und austauschen ------------------------------ Das TwitterKit für iOS 3.4.2, das zahlreiche Apps zur Kommunikation mit Twitter nutzen, hat gravierende Sicherheitslücken, die Identitätsdiebstahl, Account-Missbrauch sowie Datenverluste zur Folge haben können. Das haben Sicherheitsforscher des


komplette Meldung auf openPR - Aktuelle Pressemitteilungen lesen

(90882 Posts)